
using System;

namespace Server.Items
{
[Flipable( 0x2D6F , 0x2D70 )]
	public class SmallElvenTapestry : Item
	{
		[Constructable]
		public SmallElvenTapestry() : this( 0 )
		{
		}

		[Constructable]
		public SmallElvenTapestry( int hue ) : base( 0x2D6F )
		{
			Weight = 0.0;
			Name = " Small Elven Tapestry ";
		}

		public SmallElvenTapestry( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}
}
